Quote Originally Posted by birdie View Post
Yet another backward incompatible release?
Where are you getting that from? I see references to new API being added, but nothing about changes that would break backward compatibility.

It would be a *huge* deal if they did such a thing - almost unprecedented for a project like glibc...